1 Reply Latest reply on Mar 8, 2007 2:11 PM by Ales Justin

    What version of Spring that JBoss supports?

    Honda Wei Newbie

      I can't find infromation about what version of Spring that JBoss 4.0.4 and JBoss 4.0.5 support.
      Should I upload Spring library when I use JBoss or JBoss had built-in Spring library?

        • 1. Re: What version of Spring that JBoss supports?
          Ales Justin Master

           

          "hondawei" wrote:
          I can't find infromation about what version of Spring that JBoss 4.0.4 and JBoss 4.0.5 support.

          It's the other way around that matters. ;-)
          "hondawei" wrote:

          Should I upload Spring library when I use JBoss or JBoss had built-in Spring library?

          JBoss doesn't ship with Spring, so it basically depends which version of SpringDeployer you want to use.